@import "~@angular/material/theming";

.brew_details {
  display: flex;
  flex: 0 0 100%;
  flex-direction: row;
}

.level_indicator {
  align-content: center;
  justify-content: center;
  text-align: center;
}

.d1 {
  display: grid;
  grid-template-columns: 55% 30% 10%;
}

.d2 {
  display: flex;
  flex: 0 0 30%;
  flex-direction: column;
}

.d3 {
    display: flex;
    flex-direction: row;
}

.page_layout {
  display: flex;
  flex: 0 0 100%;
  margin-bottom: 10%;
  flex-direction: column;
}

.brew_charts {
  display: flex;
  flex: 0 0 80%;
}

.edit_button {
    color: map-get($mat-deep-purple, 500);
    margin-top: 10px;
    border: 2px solid map-get($mat-deep-purple, 400);
}

.batch_button {
  color: map-get($mat-deep-purple, 500);
  margin-left: 20px;
  margin-bottom: 20px;
  border: 2px solid map-get($mat-deep-purple, 400);
}

.dates {
  margin: 5px;
  margin-left: 0px;
  margin-right: 0px;
  background-color: white;
  border: 2px solid map-get($mat-deep-purple, 400);
}

